MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000362Otchlan 1.3 betaBlad silnikapublic2009-10-20 23:282013-01-03 22:18
ReporterCaballito 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b3 v26 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000362: Problem po wezwaniu smiercioniosa - zasniecie
DescriptionWezwalem smiercioniosa, zasnalem, ten przetrwal moj sen, potem, gdy sie przemieszczalem, nie mialem komentarza "smiercionios nadchodzi z poludnia", tylko " nadchodzi z poludnia".
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000476)
Weq (administrator)
2009-10-26 18:47

Mozesz wykonac ponownie ten blad?
Czy przypadkiem, nie byles wczesniej na poligonie magicznym?
Chodzi mi to ze ten blad moze nie miec nic wspolnego ze smiercioniosem.
(0000488)
Caballito (reporter)
2009-10-29 08:19

Nie, na poligonie mnie nie bylo, blad zdarzyl sie tylko raz.
(0000694)
Weq (administrator)
2010-12-24 18:52

Rany, przeczytalem "przerwal" kiedys i utknalem na tym bledzie :D A on po prostu "przeTrwal" :P

- Issue History
Date Modified Username Field Change
2009-10-20 23:28 Caballito New Issue
2009-10-26 18:47 Weq Note Added: 0000476
2009-10-29 08:19 Caballito Note Added: 0000488
2010-12-24 18:52 Weq Note Added: 0000694
2010-12-26 00:30 Weq Status new => resolved
2010-12-26 00:30 Weq Fixed in Version => 1.3b7 v30
2010-12-26 00:30 Weq Resolution open => fixed
2010-12-26 00:30 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version 1.3b7 v30 => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker